---
names:
  full: Azure Network Security Group allows public access to SMTP port
  contextual: Security Group allows public access to SMTP port
description: >
  Ensure Azure Network Security Groups do not allow unrestricted public access to the 
  SMTP port 25.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"

